body{
	background:url(../img/bg.png) no-repeat top center #f5f8fd;
}
.top{
	height: 435px;
}
.main{
	width: 1215px;
	margin: 20px auto;
}
.main .dy{
	height: 189px;
	width: 1202px;
	background: url(../img/dy.png) no-repeat;
	position: relative;
	margin-top: 50px;
	font-size: 20px;
	font-weight: bold;
	color: #1640dc;
}
.main .dy img{
	position: absolute;
	top: 0;
	left: 0;
}
.main .dy p{
	margin-left: 100px;
    text-indent: 2em;
    font-size: 20px;
    margin-top: 20px;
    margin-right: 20px;
    padding-left:80px;
    padding-top: 40px;
    line-height: 35px;
}
.main .dy p span{
	color:#278800
}
.main .row{
	width: 100%;
	box-sizing: border-box;
	border-radius: 5px;
	margin-top: 40px;
	position: relative;
}
.titBig {
    position: absolute;
    top: -20px;
}
.main .row .yyhj{
	padding: 20px;
	background: #d8f1ff;
	color: #000;
	font-size: 18px;
	line-height: 30px;
	text-indent: 2em;
	margin-top: 60px;
}
.row .titSm{
	margin: 20px auto;
	color: #fff;

}
.xwfbh{
	position: relative;
}
.xwfbh a{
	position: absolute;
	bottom: 20px;
	color: #fff;
	font-size: 20px;
	display: block;
	width: 100%;
	text-align: center;
}
.row .tit{
	width: 100%;
	margin-top: 30px;
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
	background:url(../img/titBg1.png) no-repeat;width:381px;height:72px;
	margin: 0 auto 30px;
}
.row .tit h1{
	font-size: 36px;
	line-height: 50px;
	color: #fff;

}
.xxdt ul li a{
	color: #333;
	font-size: 18px;
	text-decoration: none;
}
.xxdt ul li{
	border-bottom: dashed 1px #ccc;
	line-height: 50px;
	background: url(../img/dot.png) left center no-repeat;
	text-indent: 15px;
	margin-top: 10px;
}
.titSm h1{
	font-size: 36px;
	text-align: center;
}
.bqfw .bqfwCon ul {
	display: flex;
	justify-content: space-between;
}
.xgfw .xgfwCon ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.xgfw .xgfwCon ul li{
	margin-top: 20px;
}
.adv ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.adv ul li{
	margin-top: 20px;
}
.row .ztyq .con{
	border: dashed 2px #00a8ff;
	background: #f5faff;
	padding: 20px;
	display: flex;
	color: #000;
	font-size: 18px;
	line-height: 38px;
	text-indent: 2em;
}
.jtjc .con{
	display: flex;
	justify-content: space-between;
}
.jtjc .left{
	width: 405px;
}
.jtjc .left ul li{
	display: flex;
	width: 346px;
	height: 86px;
	line-height:30px ;
	position: relative;
	box-sizing: border-box;
	margin-top: 20px;
	color: #00468e;
	cursor: pointer;
	text-align: center;
}
.jtjc .left ul li:first-child{
	margin-top: 0;
}

.jtjc .left ul li h1{
	font-size: 20px;	
	width: 57px;
	height: 85px;
	background: #81b8fa;
	display: flex;
	align-items: center;
	justify-content: center;

}
.jtjc .left ul li h2{
	font-size: 20px;	
	width: 289px;
	height: 85px;
	display: flex;
	align-items: center;
	background: #bddbff;
	color: #1640dc;
	padding: 10px;
    box-sizing: border-box;
}
.jtjc .left ul li.active{
	/* background:#3a84e4; */
	
}
.jtjc .left ul li.active h1{
	background:#034eeb;
	color: #fff !important;
}
.jtjc .left ul li.active h2{
	background:#006cff;
	color: #fff !important;
}
.jtjc .left ul li h3{
	font-size: 18px;
	font-weight: 400;

}
.jtjc .left ul li .num{
	background: url(../img/numBg.png) no-repeat;
	width: 32px;
	height: 32px;
	position: absolute;
	top: -11px;
	left: -11px;
	color: #fff;
	text-align: center;
	line-height: 32px;
	font-size: 18px;
	font-weight: bold;
}
.jtjc .right{
	width: 850px;
	border: solid 2px #00a5fe;
	height: 510px;
	overflow-y:auto;
	padding: 20px;
	box-sizing: border-box;
}
.jtjc .right .dec label{
	color: #fff;
	font-family: "Arial";
	font-size: 22px;
	font-weight: bold;
	width: 50px;
    text-align: center;
}
.jtjc .right .dec span{
	font-size: 19px;
	font-weight: bold;
	color: #00468e;
	margin-left: 10px;
}
.jtjc .right .dec{
	font-size: 18px;
	line-height: 32px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.zsSp{
	text-align: center;
    padding: 20px 0;
}
.zcjdCon{
	height: 1000px;
	overflow-y: auto;
}

.zqfwCon ul{
	display: flex;
	justify-content: space-between;

}



.theme-popover-mask {
	z-index: 9998;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.4;
	filter:alpha(opacity=40);
	display:none
}
.theme-popover {
	z-index:9999;
	position:fixed;
	top:50%;
	left:50%;
	width:280px;
	height:280px;
	margin:-140px 0 0 -140px;
	border-radius:5px;
	border:solid 2px #666;
	background-color:#fff;
	display:none;
	box-shadow: 0 0 10px #666;
}
.theme-poptit {
	padding:12px;
	position: relative;
}
.theme-popbom {
	padding:15px;
	background-color:#f6f6f6;
	border-top:1px solid #ddd;
	border-radius:0 0 5px 5px;
	color:#666
}
.theme-popbom a {
	margin-left:8px
}
.theme-poptit .close {
	float:right;
	color:#999;
	padding:5px;
	margin:-2px -5px -5px;
	font:bold 14px/14px simsun;
	text-shadow:0 1px 0 #ddd
}
.theme-poptit .close:hover {
	color:#444;
}

/* ��������������֮�� www.lanrenzhijia.com */